
body #page-container #main-content a.et_pb_button,
#main-content button.et_pb_contact_submit  {
	padding:11px 16px !important;	
}
body #page-container #main-content a.et_pb_button,
#wak-jobs a.more-link{
    border-image: linear-gradient(90deg, #f58221, #ffca06) 20% stretch !important;
}
body #page-container #main-content a.et_pb_button:hover,
body #main-content #home a.et_pb_button:hover,
#wak-jobs a.more-link:hover{
	color:#FFF !important;
	background: #f58221 !important; /* Old browsers */
	background: -moz-linear-gradient(left,  #f58221 0%, #ffca06 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #f58221 0%,#ffca06 100%) !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #f58221 0%,#ffca06 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f58221', endColorstr='#ffca06',GradientType=1 ) !important; /* IE6-9 */	
    border-image: linear-gradient(90deg, #f58221, #ffca06) 20% stretch !important;
}
body #main-content #home a.et_pb_button {
	border-image:none !important;
}
body #page-container #main-content a.et_pb_button.blue-button {
    border: 2px solid #FFF !important;
	border-image:none !important;
}
body #page-container #main-content a.et_pb_button.blue-button:hover {
	color:#FFF !important;
	background: #004687 !important; /* Old browsers */
	background: -moz-linear-gradient(left,  #004687 0%, #29ace3 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #004687 0%,#29ace3 100%) !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #004687 0%,#29ace3 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004687', endColorstr='#29ace3',GradientType=1 ) !important; /* IE6-9 */	
    border-image: linear-gradient(90deg, #004687, #29ace3) 20% stretch !important;
}
body #page-container #main-content a.et_pb_button.yellow-button {
    border: 2px solid #FFF !important;
	border-image:none !important;
}
body #page-container #main-content a.et_pb_button.yellow-button:hover {
	color:#FFF !important;
	background: #f58221 !important; /* Old browsers */
	background: -moz-linear-gradient(left,  #f58221 0%, #ffca06 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #f58221 0%,#ffca06 100%) !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #f58221 0%,#ffca06 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f58221', endColorstr='#ffca06',GradientType=1 ) !important; /* IE6-9 */	
    border-image: linear-gradient(90deg, #f58221, #ffca06) 20% stretch !important;
}


#photovoltaik .et_pb_with_border,
#downloads .et_pb_with_border{
	border:2px solid #FFF !important;
    border-image: linear-gradient(90deg, #f58221, #ffca06) 20% stretch !important;
}
.wak-line{
	position:relative;
}
.wak-line:before{
	display:block;
	position:absolute;
	content:"";
	top:5px;
	left:-60px;
	width:34px;
	height:2px;
	background-color:#1d1d1b;
}
.wak-line.wak-line-white:before {
	background-color:#FFF;
}
.et_pb_main_blurb_image{
	margin-bottom:0px;
}

#wak-jobs article img{
	height:350px !important;
	object-fit: cover !important;
}

#wak-jobs a.more-link{
	margin-top:42px;
	padding:11px 16px;	
	color: #FFF;
	font-size: 14px;
    border: 2px solid rgba(255,255,255,0.5);
    border-radius: 0px;
    font-weight: 600;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;
	display:inline-block;
	transition: all 300ms ease 0ms;
}
#wak-jobs p.post-meta{
	display:none;
}
#wak-jobs .post-content{
	padding-top:20px;
}
#wak-jobs a.more-link:hover{
    background-color: #706f6f;
    border-color: #706f6f;
	color:#FFF;
}
.et_pb_blurb_description p{
	font-weight:600;
}
p,
.et_pb_text_inner {
	font-weight:400;
}
p strong,
.et_pb_text_inner strong {
	font-weight:600;
}
#top-menu li a{
	font-weight:600 !important;
}
#top-menu li {
	position:relative;
	padding-right:15px;
	padding-left:15px;
}
#top-menu li:before{
	display:block;
	position:absolute;
	left:-1px;
	height:13px;
	width:2px;
	content:"";	
	background-color:#1d1d1b;
}
#top-menu li:first-child:before {
	display:none !important;
}
#main-header{
	box-shadow:0 0 15px rgba(0,0,0,0.15);
}
#main-header:after{
	display:block;
	position:absolute;
	left:0;
	top:100%;
	width:100%;
	height:8px;
	content:"";
	z-index:99;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f58221+0,ffca06+100 */
	background: #f58221; /* Old browsers */
	background: -moz-linear-gradient(left,  #f58221 0%, #ffca06 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #f58221 0%,#ffca06 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #f58221 0%,#ffca06 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f58221', endColorstr='#ffca06',GradientType=1 ); /* IE6-9 */

}
#main-content #wak-jobs h2 {
	background:none !important;
	padding:0 !important;
}
#main-content h2{
	display:table;
	margin-bottom:5px;
	padding:2px 6px !important;
	color:#FFF !important;
	background: #f58221; /* Old browsers */
	background: -moz-linear-gradient(left,  #f58221 0%, #ffca06 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #f58221 0%,#ffca06 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #f58221 0%,#ffca06 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f58221', endColorstr='#ffca06',GradientType=1 ); /* IE6-9 */
	
}
#main-content #anfrage h2 {
	background:none !important; 
	padding:0px !important;
}
.et-pb-contact-message{
	color:#FFF !important;
}

#home{
	margin-top:8px;
}
#home .et_pb_row{
	left:50% !important;
	margin-left:-640px !important;
}
.et_pb_post_content ul li{
	font-weight:400;
}
.et_pb_contact_right {
	width:180px;
}

@media (max-width: 1422px){

	#home .et_pb_row{
		left:5% !important;
		margin-left:0 !important;
		width:90% !important;
	}
	
}

@media (max-width: 1400px){
	#top-menu li a{
		letter-spacing:1px !important;
		font-size:13px !important;
	}
	#top-menu li {
		padding-right:10px;
		padding-left:10px;
	}
}
@media (max-width: 1200px){
	#top-menu li a{
		letter-spacing:0px !important;
		font-size:12px !important;
	}
	#top-menu li {
		padding-right:6px;
		padding-left:6px;
	}
	#top-menu li:before{
		width:1px;
	}
	#wak-jobs article img{
		height:250px !important;
		object-fit: cover !important;
	}
	#main-content .et_pb_blurb{
		padding-left:3px !important;
		padding-right:3px !important;
	}
	#main-content .et_pb_blurb .et_pb_blurb_description,
	#main-content .et_pb_blurb .et_pb_blurb_description p{
		font-size:12px !important;
		letter-spacing:1px !important;
	}
}

@media (min-width: 981px){
	
	#wak-jobs article{
		float:left;
		width:30%;
		margin-left:5%;
		clear:none;
	}
	#wak-jobs article:nth-child(3n+1){
		clear:both;
		margin-left:0;
	}
	.et_pb_gutters2 .et_pb_column, .et_pb_gutters2.et_pb_row .et_pb_column {
		margin-right: 2%;
	}
	.et_pb_gutters2 .et_pb_column_2_5, .et_pb_gutters2.et_pb_row .et_pb_column_2_5 {
		width:38.7%;
	}
	.et_pb_gutters2 .et_pb_column_3_5, .et_pb_gutters2.et_pb_row .et_pb_column_3_5 {
		width:59.3%;	
	}
	
	/*#wak-form .et_contact_bottom_container{
		position:absolute;
		bottom:0;
		left:100%;
		margin-left:3%;
	}*/	
	#wak-form .et_pb_contact_field_5{
		margin-bottom:0 !important;
	}
	
}

@media (max-width:980px) {

	#main-content h1{
		font-size:60px !important;
		letter-spacing:3px !important
	}
	#main-content h3{
		font-size:25px !important;
	}
	#wak-googlemap iframe{
		height:350px !important;
	}
	
	
}

@media (max-width:767px) {

	#main-content h1{
		font-size:35px !important;
		letter-spacing:1px !important
	}
	#main-content h2 {
		font-size: 22px !important;
	}
	#main-content h3{
		font-size:20px !important;
	}
	
	
}